### Signal

# Gtk MenuButton::activate

since: 4.4

#### Declaration

    void
    activate (
      GtkMenuButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to when the menu button is activated.

The `::activate` signal on `GtkMenuButton` is an action signal and emitting it causes the button to pop up its menu.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.4